## emacs-noflet 0.0.15

=== debian/changelog ===
emacs-noflet (0.0.15-7) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Sean Whitton ]
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:17:25 +0800

emacs-noflet (0.0.15-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:45:08 +0900

emacs-noflet (0.0.15-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x
  * remove malformed d/lintian-overrides

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:20:48 -0400

emacs-noflet (0.0.15-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:21:34 -0300

emacs-noflet (0.0.15-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:21:52 -0300

emacs-noflet (0.0.15-2) unstable; urgency=medium

  * Apply patch from Christopher Wellons to ensure that dash.el is
    available when noflet.el is loaded, and during bytecompilation.
    The transition from dash-el to elpa-dash was causing elpa-noflet's
    postinst to fail to bytecompile dash, and there could have been other
    bugs.  See also https://github.com/nicferrier/emacs-noflet/issues/19
  * Switch binary dependency 'dash-el (>= 1.5.0)' => '${elpa:Depends}'.
    - Bump build-dep on dh-elpa to (>= 1.7).
      Ensures that ${elpa:Depends} will contain elpa-dash.
  * Switch binary dependency 'emacs' => 'emacsen-common (>= 2.8.0)'.
    See Debian Emacs policy.
  * Switch to dgit-maint-merge(7) workflow.
    - Add single-debian-patch to d/source/options.
    - Add auto-commit to d/source/options.
    - Add d/source/patch-header.
  * Drop d/source/local-options for dgit.
  * Bump standards version to 4.0.0 (no changes required).
  * Bump debhelper compat to 10.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 20 Jun 2017 17:31:22 +0100

emacs-noflet (0.0.15-1) unstable; urgency=medium

  * Initial release. (Closes: #807859)

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 08 Jan 2016 15:49:27 -0700
