=== debian/control ===
Source: emacs-noflet
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-elpa (>= 1.7),
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-noflet
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-noflet.git
Homepage: https://github.com/nicferrier/emacs-noflet

Package: elpa-noflet
Architecture: all
Depends:
 emacsen-common (>= 2.0.8),
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Built-Using:
 ${misc:Built-Using},
Description: Emacs Lisp noflet macro for dynamic, local advice
 This package provides the Emacs Lisp macro noflet, Nic Ferrier's
 overriding flet, for fleting functions for the purpose of decorating
 them.  It is a replacement for the deprecated flet macro.
